.full-width-accordion-lp-20 {
  padding: 0px 136px;
	background: #F1F6F9;
}
.full-width-accordion-lp-20 .wrap {
  
  padding: 100px;
}
.full-width-accordion-lp-20 h2 {
  color: #042D5A;
  font-family: Arial;
  font-size: 42px;
  font-style: normal;
  font-weight: 800;
  line-height: 50px;
  /* 150% */
/*   letter-spacing: 2.4px; */
  text-transform: capitalize;
  margin-bottom: 30px;
}
.full-width-accordion-lp-20 .before-repeater-content,
.full-width-accordion-lp-20 .after-repeater-content {
  margin: 0 auto;
  margin-top: 32px;
  width: 100%;
  max-width: 1120px;
}
.full-width-accordion-lp-20 .accordion-wrap {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.full-width-accordion-lp-20 .accordion-title-wrap {
  border-radius: 12px;
  /* background: #F0F0F0; */
  display: flex;
  gap: 32px;
  padding: 30px 0px;
  justify-content: space-between;
  cursor: pointer;
}
.full-width-accordion-lp-20 .accordion-title-wrap:after {
  content: '';
  width: 100%;
  max-width: 20px;
  height: 20px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='21' viewBox='0 0 17 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.430054' y='9.30957' width='16' height='1.5' fill='%232F2F2E'/%3E%3Crect x='9.18005' y='2.05957' width='16' height='1.5' transform='rotate(90 9.18005 2.05957)' fill='%232F2F2E'/%3E%3C/svg%3E%0A");
  margin-top: 8px;
}
.full-width-accordion-lp-20 .active-accordion .accordion-title-wrap:after {
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='21' viewBox='0 0 17 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.430054' y='9.30957' width='16' height='1.5' fill='%232F2F2E'/%3E%3Crect x='9.18005' y='2.05957' width='16' height='1.5' transform='rotate(90 9.18005 2.05957)' fill='%232F2F2E'/%3E%3C/svg%3E%0A");
}

/* .accordion-inner-wrap.active-accordion > .accordion-title-wrap > .open-svg {
  display: initial;
}
.accordion-inner-wrap > .accordion-title-wrap > .open-svg {
  display: none;
}
.accordion-inner-wrap > .accordion-title-wrap > .close-svg {
  display: initial;
} */
.full-width-accordion-lp-20 .accordion-title-wrap h5 {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 0;
  color: #835946;
}

.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content {
  padding: 0 3px 20px;
  transform: translateY(-100%);
  transition: 200ms all ease-in-out;
}
.full-width-accordion-lp-20 .accordion-inner-wrap {
  transition: 200ms all ease-in-out;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.full-width-accordion-lp-20 .accordion-inner-wrap.active-accordion .wysiwyg-content {
  transform: translateY(0%);
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content li,
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content p {
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: -0.4px;
}
.full-width-accordion-lp-20 .accordion-answer-wrap {
  overflow: hidden;
  max-height: 1px;
  transition: 100ms all ease-in-out;
}
.full-width-accordion-lp-20
  .accordion-inner-wrap.active-accordion
  .accordion-answer-wrap {
  max-height: 100%;
}
.full-width-accordion-lp-20 table td.light-text {
  color: #9C9C9C;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  width: 180px;
  vertical-align: text-bottom;
}
.full-width-accordion-lp-20 ul {
  padding-left: 0;
  gap: 8px;
}
.full-width-accordion-lp-20 ul li {
  position: relative;
  list-style:none;
  padding-left: 32px;
  color: #616161;
}
.full-width-accordion-lp-20 ul li::before {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 4C8.47727 4 4 8.47727 4 14C4 19.5227 8.47727 24 14 24C19.5227 24 24 19.5227 24 14C24 8.47727 19.5227 4 14 4ZM18.3345 12.3091C18.4144 12.2179 18.4751 12.1116 18.5133 11.9965C18.5514 11.8815 18.5661 11.7599 18.5566 11.6391C18.5471 11.5182 18.5135 11.4005 18.4578 11.2928C18.4021 11.1852 18.3254 11.0897 18.2323 11.0121C18.1392 10.9345 18.0315 10.8763 17.9155 10.841C17.7996 10.8056 17.6777 10.7938 17.5572 10.8062C17.4366 10.8186 17.3197 10.855 17.2134 10.9133C17.1071 10.9716 17.0135 11.0505 16.9382 11.1455L13.0291 15.8355L11.0064 13.8118C10.8349 13.6462 10.6053 13.5546 10.3669 13.5567C10.1285 13.5587 9.90054 13.6543 9.73198 13.8229C9.56343 13.9914 9.46782 14.2195 9.46575 14.4578C9.46368 14.6962 9.55531 14.9258 9.72091 15.0973L12.4482 17.8245C12.5375 17.9138 12.6445 17.9835 12.7622 18.0291C12.8799 18.0748 13.0059 18.0954 13.1321 18.0897C13.2582 18.084 13.3818 18.052 13.4949 17.9959C13.608 17.9397 13.7082 17.8606 13.7891 17.7636L18.3345 12.3091Z' fill='%23D3A894'/%3E%3C/svg%3E");
  height: 28px;
  width: 28px;
  left: 0;
}




/* Responsive Area */
@media screen and (max-width: 1279px) {
  .full-width-accordion-lp-20 h2 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 24px;
  }
  .full-width-accordion-lp-20 table td.light-text  {
    width: unset;
  }
  .full-width-accordion-lp-20 .accordion-title-wrap h5 {
    font-size: 22px;
    line-height: 30px;
  }
  .full-width-accordion-lp-20 .accordion-title-wrap svg {
    height: 33px;
    width: 33px;
  }
}
@media screen and (max-width: 767px) {
  .full-width-accordion-lp-20 {
    padding: 40px 20px;
  }
  
  .full-width-accordion-lp-20 .accordion-title-wrap {
    padding: 8px 16px;
    gap: 32px;
  }
 
  .full-width-accordion-lp-20 .accordion-wrap{
    margin-top: 0;
  }
  .full-width-accordion-lp-20 .before-repeater-content,
  .full-width-accordion-lp-20 .after-repeater-content {
    margin-top: 24px;
  }
  .full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content {
    padding: 0px 20px 16px 12px;
  }
  .full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content p {
    font-size: 18px;
    line-height: 26px;
  }
  .full-width-accordion-lp-20 .accordion-wrap {
    gap: 16px;
  }
}/** testing */
.full-width-accordion-lp-20 .wrap .desc.wysiwyg-content  {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}
.full-width-accordion-lp-20 .wrap .desc.wysiwyg-content {
  margin-bottom: 40px;
}
.full-width-accordion-lp-20 .wrap .desc.wysiwyg-content * {
  color: #404040!important;

}
.full-width-accordion-lp-20 .accordion-title-wrap {
  /* background: #fff; */
}
.full-width-accordion-lp-20 .active-accordion .accordion-title-wrap {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.full-width-accordion-lp-20 .accordion-inner-wrap.active-accordion .wysiwyg-content {
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}
.full-width-accordion-lp-20 .accordion-title-wrap h5 {
  color: #000000;
  color: #222;
  font-family: Arial;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  /* 120% */
  letter-spacing: -0.4px;
}
.full-width-accordion-lp-20 .wrap .wysiwyg-content {
  text-align: unset;
}
.full-width-accordion-lp-20 .accordion-answer-wrap {
  position: relative;
}
.full-width-accordion-lp-20 .accordion-answer-wrap:before {
  content: '';
  width: 90%;
  height: 1px;
  background: #BABABA;
  position: absolute;
  top: 1px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  display: none;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content * {
  color: #000;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content ul {
  margin-left: 30px;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content ul li {
  list-style: disc;
  padding: 0;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content ul li:before {
  display: none;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content ul.with-icon {
  margin-left: 0;
  list-style: none;
  display: flex;
  flex-flow: column nowrap;
  gap: 6px;
  padding-left: 9px;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content ul.with-icon li {
  padding-left: 31px;
  position: relative;
  list-style: none;
}
.full-width-accordion-lp-20 .accordion-answer-wrap .wysiwyg-content ul.with-icon li:before {
  display: initial!important;
  content: '';
  width: 19px;
  height: 19px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.01901 0.615234C7.77233 2.53999 6.88534 3.5425 4.74683 5.12477C6.86931 6.45702 7.70454 7.46662 9.01901 9.39696C10.2057 7.41038 11.0921 6.44272 13.2912 5.12477C10.9847 3.51444 10.2114 2.48911 9.01901 0.615234Z' fill='%23BC9B61'/%3E%3Cpath d='M9.01901 10.5835C7.77233 12.5083 6.88534 13.5108 4.74683 15.093C6.86931 16.4253 7.70454 17.4349 9.01901 19.3652C10.2057 17.3786 11.0921 16.411 13.2912 15.093C10.9847 13.4827 10.2114 12.4574 9.01901 10.5835Z' fill='%23BC9B61'/%3E%3Cpath d='M4.27219 5.83691C3.0255 7.76167 2.13851 8.76418 0 10.3464C2.12249 11.6787 2.95771 12.6883 4.27219 14.6186C5.45891 12.6321 6.34524 11.6644 8.54438 10.3464C6.23789 8.73612 5.46457 7.71079 4.27219 5.83691Z' fill='%23BC9B61'/%3E%3Cpath d='M14.2406 5.83691C12.9939 7.76167 12.1069 8.76418 9.96838 10.3464C12.0909 11.6787 12.9261 12.6883 14.2406 14.6186C15.4273 12.6321 16.3136 11.6644 18.5128 10.3464C16.2063 8.73612 15.433 7.71079 14.2406 5.83691Z' fill='%23BC9B61'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 1439px) {
  .full-width-accordion-lp-20 {
    padding: 0 100px;
  }
}
@media only screen and (max-width: 1279px) {
  .full-width-accordion-lp-20 {
    padding: 0 ;
  }
  .full-width-accordion-lp-20 .wrap {
    padding: 60px 40px;
  }
  .full-width-accordion-lp-20 h2 {
    font-size: 32px;
    line-height: 40px;
/*     letter-spacing: 2.4px; */
  }
  .full-width-accordion-lp-20 .accordion-wrap {
    max-width: 100%;
  }
  .full-width-accordion-lp-20 .accordion-title-wrap h5 {
    font-size: 24px;
    line-height: 28.8px;
    letter-spacing: -0.4px;
  }
  .full-width-accordion-lp-20 .accordion-title-wrap {
    padding-bottom: 40px;
    padding-top: 20px;
  }
  .full-width-accordion-lp-20 .accordion-title-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {

}